Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 18:40:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Maha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi maha, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8000-1629 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:26 PM, 23rd Dec                   Mohammed                   Hi Maha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:27 PM, 23rd Dec                     Maha                    hello           10:27 PM, 23rd Dec                     Maha                    I have two return requests .. since last week .. but they didnt come to pick them up yet           10:28 PM, 23rd Dec                     Maha                    why did they take long time           10:29 PM, 23rd Dec                     Maha                    hello           10:30 PM, 23rd Dec                     Maha                    hello           10:30 PM, 23rd Dec                     Maha                    ?           10:30 PM, 23rd Dec                   Mohammed                   Please allow me a moment to check this for you.           10:32 PM, 23rd Dec                     Maha                    ok ..I am waiting           10:32 PM, 23rd Dec                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:33 PM, 23rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           10:33 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:34 PM, 23rd Dec                     Maha                    no .. but please solve this issue quickly .. I waited for long time           10:34 PM, 23rd Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           10:36 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:37 PM, 23rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497841